/* TEMPLATE STYLES */

/* Navigation*/

.navbar {
    background-color: rgba(0,0,0,0);
    box-shadow: none;
}

.scrolling-navbar {
    -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
    -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
    transition: background .5s ease-in-out, padding .5s ease-in-out;
}

.top-nav-collapse {
    background-color: rgba(0,0,0,0.1);
}

footer.page-footer {
    background-color: #000;
    margin-top: 0;
}

@media only screen and (max-width: 768px) {
    .navbar {
        background-color: rgba(0,0,0,0.1);
    }
}

/* Necessary for full page carousel*/
/*
html, body, 
*/
.view { height: 100%; font: normal 1em Georgia,'Times New Roman';}
.view h1{font-size: 1.8em;}
/* Carousel*/
.carousel, .carousel-item, .active { height: 100%; }
.carousel-inner { height: 100%; }
.carousel-item { background-repeat: no-repeat; background-size: cover; background-position: center center; }
.carousel-item:nth-child(1) { background-image: url("../../images/content/moore/Moore_119-300dpi.jpg"); }
.carousel-item:nth-child(2) { background-image: url("../../images/content/dripps/Dripps_42.jpg"); }
.carousel-item:nth-child(3) { background-image: url("../../images/content/sherman/Sherman.jpg"); }
.carousel-item:nth-child(4) { background-image: url("../../images/content/bargmann/Bargman_02b.jpg"); }
.carousel-item:nth-child(5) { background-image: url("../../images/content/menefee/Menefee_095.jpg"); }
.carousel-item:nth-child(6) { background-image: url("../../images/content/churchyard/St.Peters_138.jpg"); }
.carousel-item:nth-child(7) { background-image: url("../../images/content/garden/005.jpg"); }
  
/*Caption*/
.flex-center { color: #fff; }

@media (min-width: 776px) {
    .carousel .view ul li { display: inline; }
    .carousel .view .full-bg-img ul li .flex-item { margin-bottom: 1.5rem; }
    .h1-responsive { max-width:60%;margin:20px auto; }
	.animated p {font-size:1.2em; }
}



/* PMK 2017-01-30 Additions */
.footer-copyright, .call-to-action, footer { display: none !important; }
.carousel-indicators { opacity:0.8; }


.btn-default {background-color:rgba(200,200,200,0.7);border-radius:5px;}
.btn-default:hover {background-color:rgba(200,200,200,0.9) !important;}
.btn-primary {background-color:rgba(200,200,200,0.7);border-radius:5px;}
.btn-primary:hover {background-color:rgba(200,200,200,0.9) !important;}
.animated h1, .animated p, .btn {text-shadow: 1px 2px 10px #000;} 
.btn {box-shadow: 1px 2px 10px #000;font-size: 1.25em;}

.carousel-indicators li{background:rgba(255,255,255,0.2);}
.carousel-indicators li,.carousel-indicators .active{width:25px;height:25px;margin:5px;border-radius:50%;border:1px solid rgba(255,255,255,0.6);;box-shadow:1px 1px 5px rgba(0,0,0,1);} /* override bootstrap carousel nav */
.carousel-indicators li:hover{background:rgba(255,255,255,0.8); transition: background-color 0.5s ease;}
.carousel-control .icon-next,.carousel-control .icon-prev{font-size:2.5em;}

p, ul {
  line-height:150%;
  margin-bottom:20px;
  font:normal 20px 'Adobe Garamond';
}
h1, h2 {
  font-family:'Cinzel', 'Gilda Display', 'Times New Roman', 'ArnoPro-LightDisplay', 'Times New Roman', Georgia, "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size:24px;
  margin-top:10px;
  margin-bottom:10px;
}
h1 {
  font-size:40px;
  font-family:'ArnoPro-LightDisplay';
  margin:0px 0px 10px 0px;
}


	input[type="text"],input[type="email"],textarea{
		padding:6px 8px;
		margin:0;
		width:100%;
		max-height:120px;
		color:#666;
		border:1px solid #999;
		font-size:1.2em;
		font-family:Garamond,'Times New Roman',Arial;
		border-radius:0.2em;
//		box-shadow: inset -4px 4px 12px 0px @input-shadow-color;
		margin-bottom:10px;
	}
textarea{width:100%;padding:0;}

.content a, .content a:visited {font-family: Georgia, "Helvetica Neue", Arial, Helvetica, sans-serif;color:#402d00}
.content a:hover{color:#876;}
a.btn.btn-default.btn-lg.flex-item,
a.btn.btn-primary.btn-lg.flex-item{font-size:1em;}
.carousel-item.active{z-index:1;}

ul.animated li a.ascensorLink {padding:10px 30px;background:rgba(255,255,255,0.5);border-radius:7px;box-shadow:1px 1px 10px rgba(0,0,0,0.8);display:block;width:180px;margin:25px auto;color:#fff;text-shadow:1px 1px 5px #000;font-size:1.3em;}
ul.animated li a.ascensorLink:hover {background:rgba(255,255,255,0.8);}